# spring配置
spring:
  config:
    import: optional:file:/opt/wfc/conf/application-common.yml

# 本地文件上传    
file:
    domain: wfc-file:9201
    path: /opt/wfc/upload
    prefix: /kyc
    gateway: http://192.168.2.116:8080

# FastDFS配置
fdfs:
  domain: http://wfc-file
  soTimeout: 3000
  connectTimeout: 2000
  trackerList: wfc-file:22122

# Minio配置
minio:
  url: http://wfc-file:9000
  accessKey: minioadmin
  secretKey: minioadmin
  bucketName: test